
local _,AR=...;

local L = setmetatable({}, {
	__index = function(t, k)
		local v=tostring(k);
		rawset(t, k, v);
		return v;
	end
});

AR.L=L;

if LOCALE_deDE then
	L["Addon loaded..."] = "Addon geladen...";
	L["Chat command list for /ar & /autoroll"] = "Chat Befehlsliste für /ar und /autoroll";
	L["toggle - enable/disable AutoRoll's functionality"] = "toggle - Aktivitiere/Deaktivere AutoRoll's Funktionalität";
	L["list - list items"] = "list - Listet die Gegenstände auf";
	L["add <item Id> - add an item to the item list"] = "add <GegenstandsID> - Fügt den Gegenstand der Liste hinzu";
	L["del <item Id> - delete an item from the item list"] = "del <GegenstandsID> - Entfernt den Gegenstand von der Liste";
	L["mode <item Id> - change need/greed mode for a single item"] = "mode <GegenstandsID> - Wechselt zwischen Bedarf und Gier Modus bei einem Gegenstand";
	L["AutoRoll's functionality"] = "AutoRoll's Funktionalität";
	L["enabled"] = "aktiviert";
	L["disabled"] = "deaktiviert";
	L["Changed mode for itemId %d (%s) to %s"] = "Modus gewechselt für GegenstandsID %d (%s) zu %s";
	L["Current item list"] = "Aktuelle Gegenstandsliste";
	L["Id: %d (%s), Mode: %s"] = "Id: %d (%s), Modus: %s";
	L["ItemID %d found... %s added to AutoRoll's item list. Mode: need"] = "GegenstandsID %d gefunden... %s zu AutoRoll's Gegenstandsliste hinzugefügt. Modus: Bedarf";
	L["ItemID %d unknown/invalid... please check the given numbers."] = "GegenstandsID %d unbekannt/ungültig... Bitte prüfen sie die Angaben.";
	L["ItemID %d (%s) removed from AutoRoll's item list"] = "Gegenstand %d (%s) von AutoRoll's Gegenstandsliste entfernt";
	L["Id %d not found in item list."] = "Id %d nicht in Gegenstandliste gefunden.";
end

-- if LOCALE_esES or LOCALE_esMX then end
-- if LOCALE_frFR then end
-- if LOCALE_itIT then end
-- if LOCALE_koKR then end
-- if LOCALE_ptBR then end
-- if LOCALE_ruRU then end
-- if LOCALE_zhCN then end
-- if LOCALE_zhTW then end
